h1 {
    color:#444 !important;
    font-style:normal !important;
}

p {
    padding:10px;
}

ul {
    margin-left:20px;
}

h2 {
    margin-top:10px;
}

h3 {
    display: inline-block;
    padding: 20px 0 10px;
}

.ad-banner, #languageSwitch, #exit, #topLine, .fb-bonus-box {
    display: none !important;
}

#footer {
    display: none;
}

#footer.simple-page-footer {
    display: block;
}
#footer.simple-page-footer .licemer-copyright {
    margin-top: 0;
}

.agreement-page-ok-wrapper {
    height: 3800px; /* ограничение фрейма в OK = 4000 */
    overflow: auto;
}

table tr {
    display: block;
    padding-bottom: 10px;
}
table tr th:first-child,
table tr td:first-child {
    width: 180px;
    padding-left: 10px;
    box-sizing: border-box;
    text-align: left;
}
table tr td:last-child {
    text-align: justify;
}
table.table-list tr td:first-child {
    width: 30px;
    padding-left: 15px;
}

.privacy-ok-overflow {
    max-height: 1000px;
    overflow: scroll;
}

.privacy-text-table td {
    padding: 10px;
}
